<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
define('_PLEASEWAIT', 'Espere por favor');
define('_FETCHING', 'Cargando...');
define('_TAKINGBACK', 'Regresando a donde estaba ...');
define('_LOGOUT', 'Cerrar Sesión');
define('_SUBJECT', 'Asunto');
define('_MESSAGEICON', 'Icono de Mensaje');
define('_COMMENTS', 'Comentarios');
define('_POSTANON', 'Anónimamente');
define('_DISABLESMILEY', 'Desactivar Caritas');
define('_DISABLEHTML', 'Desactivar HTML');
define('_PREVIEW', 'Vista Previa');
define('_GO', '¡Ir!');
define('_NESTED', 'Anidado');
define('_NOCOMMENTS', 'No hay comentarios');
define('_FLAT', 'Plano');
define('_THREADED', 'Entrelazado');
define('_OLDESTFIRST', 'El más antiguo primero');
define('_NEWESTFIRST', 'El más reciente primero');
define('_MORE', 'Más...');
define('_MULTIPAGE', 'Para que su artículo abarque varias páginas, inserte la palabra <span color=red>[pagebreak]</span> (paréntesis rectos) en el artículo.');
define('_IFNOTRELOAD', 'Si la página no se recarga automáticamente, por favor haga clic <a href=\'%s\'> aquí </a>');
// Error messages issued by XoopsObject::cleanVars()
define('_XOBJ_ERR_REQUIRED', 'Se requiere %s');
define('_XOBJ_ERR_SHORTERTHAN', '%s debe ser inferior a %d caracteres.');
// %%%%%%    File Name themeuserpost.php     %%%%%
define('_PROFILE', 'Perfil ');
define('_POSTEDBY', 'Publicado por');
define('_VISITWEBSITE', 'Visitar el sitio web');
define('_SENDPMTO', 'Enviar mensaje privado a %s');
define('_SENDEMAILTO', 'Enviar Correo a %s');
define('_ADD', 'Añadir');
define('_REPLY', 'Responder');
define('_DATE', 'Fecha'); // Posted date
// %%%%%%    File Name admin_functions.php     %%%%%
define('_MAIN', 'Principal');
define('_MANUAL', 'Manual');
define('_INFO', 'Info');
define('_CPHOME', 'Panel de control');
define('_YOURHOME', 'Página Principal');
// %%%%%%    File Name misc.php (who's-online popup)    %%%%%
define('_WHOSONLINE', 'Quien está en linea');
define('_GUESTS', 'Invitados');
define('_MEMBERS', 'Miembros');
define('_ONLINEPHRASE', '<Strong>%s</ strong> usuario(s) en línea');
define('_ONLINEPHRASEX', '<Strong>%s</ strong> usuario(s) navegando en <strong>%s</ strong>');
define('_CLOSE', 'Cerrar'); // Close window
// %%%%%%    File Name module.textsanitizer.php     %%%%%
define('_QUOTEC', 'Cita:');
// %%%%%%    File Name admin.php     %%%%%
define('_NOPERM', 'Lo sentimos, usted no tiene permiso para acceder a esta zona!');
// %%%%%        Common Phrases        %%%%%
define('_NO', 'No');
define('_YES', 'Si');
define('_EDIT', 'Editar');
define('_DELETE', 'Eliminar');
define('_SUBMIT', 'Enviar');
define('_MODULENOEXIST', 'El módulo seleccionado no existe!');
define('_ALIGN', 'Alinear');
define('_LEFT', 'Izquierda');
define('_CENTER', 'Centro');
define('_RIGHT', 'Derecha');
define('_FORM_ENTER', 'Introduzca %s');
define('_MUSTWABLE', 'El archivo \'%s\' debe tener permisos de escritura por el servidor!'); // %s represents file name
// Module info
define('_PREFERENCES', 'Preferencias');
define('_VERSION', 'Version');
define('_DESCRIPTION', 'Descripción');
define('_AUTHOR', 'Autor');
define('_CREDITS', 'Créditos');
define('_LICENCE', 'Licencia');
define('_ERRORS', 'Errores');
define('_NONE', 'Ninguno');
define('_ON', 'en');
define('_READS', 'lecturas');
define('_WELCOMETO', 'Bienvenido a %s ');
define('_SEARCH', 'Búsqueda');
define('_ALL', 'Todos');
define('_TITLE', 'Título');
define('_OPTIONS', 'Opciones');
define('_QUOTE', 'Cita');
define('_LIST', 'Lista');
define('_LOGIN', 'Entrar');
define('_USERNAME', 'Usuario:');
define('_PASSWORD', 'Contraseña');
define('_SELECT', 'Seleccionar');
define('_IMAGE', 'Imagen');
define('_SEND', 'Enviar');
define('_CANCEL', 'Cancelar');
define('_ASCENDING', 'Orden ascendente');
define('_DESCENDING', 'Orden descendente');
define('_BACK', 'Volver');
define('_NOTITLE', 'Sin título');
/**
 * Image manager
 */
define('_MD_ADDIMGCAT', 'Añadir Categoría');
define('_MD_IMGCATNAME', 'Nombre de categoría');
define('_MD_IMGCATRGRP', 'Seleccione los grupos para el uso del gestor de imágenes');
define('_MD_IMGCATWGRP', 'Grupos con permiso para cargar imágenes');
define('_MD_IMGCATWEIGHT', 'Orden de presentación en el gestor de imágenes');
define('_MD_IMGCATDISPLAY', 'Mostrar');
define('_MD_IMGCATSTRTYPE', 'Las imágenes se cargan en:');
define('_MD_STRTYOPENG', 'Esto no se puede cambiar después!');
define('_MD_ASFILE', 'Guardar como archivos (en el directorio uploads)');
define('_MD_INDB', "Guardar en la base de datos (como datos binarios \"blob\")");
define('_MD_IMGMAIN', 'Categoría');
define('_MD_EDITIMGCAT', 'Configuración de Imágenes');
define('_IMGMANAGER', 'Administrador de imágenes');
define('_NUMIMAGES', '%s Imágenes');
define('_ADDIMAGE', 'Añadir archivo de imagen');
define('_IMAGENAME', 'Nombre:');
define('_IMGMAXSIZE', 'Tamaño máximo permitido (bytes):');
define('_IMGMAXWIDTH', 'Ancho máximo permitido (píxeles):');
define('_IMGMAXHEIGHT', 'Altura máxima permitida (píxeles):');
define('_IMAGECAT', 'Categoría');
define('_IMAGEFILE', 'Archivo de imagen');
define('_IMGWEIGHT', 'Orden de presentación en el gestor de imágenes');
define('_IMGDISPLAY', '¿Mostrar esta imagen?');
define('_IMAGEMIME', 'Tipos MIME:');
define('_FAILFETCHIMG', 'No se pudo obtener el archivo subido %s');
define('_FAILSAVEIMG', 'No se pudo guardar la imagen %s en la base de datos');
define('_NOCACHE', 'Sin Cache');
define('_CLONE', 'Clonar');
// %%%%%    For xoopsform files %%%%%
define('_STARTSWITH', 'Comienza con');
define('_ENDSWITH', 'Termina con');
define('_MATCHES', 'Coincidencias');
define('_CONTAINS', 'Contiene');
define('_REQUIRED', 'Obligatorio');
// %%%%%%    File Name commentform.php     %%%%%
define('_REGISTER', 'Registrar');
// %%%%%%    File Name xoopscodes.php     %%%%%
define('_SIZE', 'TAMAÑO'); // font size
define('_FONT', 'FUENTE'); // font family
define('_COLOR', 'COLOR'); // font color
define('_EXAMPLE', 'EJEMPLO');
define('_ENTERURL', 'Introduzca la URL del enlace que desea añadir:');
define('_ENTERWEBTITLE', 'Introduzca el título del sitio web:');
define('_ENTERIMGURL', 'Introduzca la URL de la imagen que desea agregar.');
define('_ENTERIMGPOS', 'Ahora, introduzca la posición de la imagen.');
define('_IMGPOSRORL', '\'R\' o \'r\' para la derecha, \'L\' o \'l\' de la izquierda, o dejarlo en blanco.');
define('_ERRORIMGPOS', '¡ERROR! Introduzca la posición de la imagen.');
define('_ENTEREMAIL', 'Introduzca la dirección de correo electrónico que desea agregar.');
define('_ENTERCODE', 'Introduzca los códigos que desea agregar.');
define('_ENTERQUOTE', 'Introduzca el texto que desea ser citado.');
define('_ENTERTEXTBOX', 'Introdusca el texto en el cuadro de texto.');
define('_ALLOWEDCHAR', 'Longitud máxima de caracteres:');
define('_CURRCHAR', 'Longitud actual de caracteres:');
define('_PLZCOMPLETE', 'Completa los campos del asunto y mensaje!');
define('_MESSAGETOOLONG', 'Su mensaje es demasiado largo!');
/**
 * xoops smilie
 */
define('_AM_ADDSMILE', 'Añadir una nueva carita');
define('_AM_SMILECODE', 'Código');
define('_AM_SMILEEMOTION', 'Descripción');
define('_AM_DISPLAYF', 'Mostrar en formulario');
// %%%%%        TIME FORMAT SETTINGS   %%%%%
define('_SECOND', '1 segundo');
define('_SECONDS', '%s segundos');
define('_MINUTE', '1 minuto');
define('_MINUTES', '%s minutos');
define('_HOUR', '1 hora');
define('_HOURS', '%s horas');
define('_DAY', '1 día');
define('_DAYS', '%s días');
define('_WEEK', '1 semana');
define('_MONTH', '1 mes');
define('_DATESTRING', 'j-n-Y G:i:s');
define('_MEDIUMDATESTRING', 'j-n-Y G:i');
//define('_SHORTDATESTRING','j-n-Y');
define('_SHORTDATESTRING', 'j-n-Y');
/**
 * The following characters are recognized in the format string:
 * a - 'am' or 'pm'
 * A - 'AM' or 'PM'
 * d - day of the month, 2 digits with leading zeros; i.e. '01' to '31'
 * D - day of the week, textual, 3 letters; i.e. 'Fri'
 * F - month, textual, long; i.e. 'January'
 * h - hour, 12-hour format; i.e. '01' to '12'
 * H - hour, 24-hour format; i.e. '00' to '23'
 * g - hour, 12-hour format without leading zeros; i.e. '1' to '12'
 * G - hour, 24-hour format without leading zeros; i.e. '0' to '23'
 * i - minutes; i.e. '00' to '59'
 * j - day of the month without leading zeros; i.e. '1' to '31'
 * l (lowercase 'L') - day of the week, textual, long; i.e. 'Friday'
 * L - boolean for whether it is a leap year; i.e. '0' or '1'
 * m - month; i.e. '01' to '12'
 * n - month without leading zeros; i.e. '1' to '12'
 * M - month, textual, 3 letters; i.e. 'Jan'
 * s - seconds; i.e. '00' to '59'
 * S - English ordinal suffix, textual, 2 characters; i.e. 'th','nd'
 * t - number of days in the given month; i.e. '28' to '31'
 * T - Timezone setting of this machine; i.e. 'MDT'
 * U - seconds since the epoch
 * w - day of the week, numeric, i.e. '0' (Sunday) to '6' (Saturday)
 * Y - year, 4 digits; i.e. '1999'
 * y - year, 2 digits; i.e. '99'
 * z - day of the year; i.e. '0' to '365'
 * Z - timezone offset in seconds (i.e. '-43200' to '43200')
 */
// %%%%%        LANGUAGE SPECIFIC SETTINGS   %%%%%
define('_CHARSET', 'UTF-8');
define('_LANGCODE', 'es');
// change 0 to 1 if this language is a multi-bytes language
define('XOOPS_USE_MULTIBYTES', '0');
/**
 * Additions to 2.4.0
 **/
define('_RESET', 'Restablecer');
define('_RE', 'Re:');
/**
 * Additions to 2.5.5
 **/
define('_DBDATESTRING', 'd-m-Y');
define('_DBTIMESTRING', 'H:i:s');
define('_DBTIMESTAMPSTRING', 'd-m-Y H:i:s');

//2.5.8

//define('_XOBJ_ERR_INVALID_EMAIL', 'Email no válido!');
//define('_XOBJ_ERR_INVALID_ENUMERATION', 'Enumeración No válida');

